tika-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Git at Apache <...@git.apache.org>
Subject tika pull request: doesn't build with rome 0.9 - change to 1.0
Date Tue, 19 Jun 2012 05:44:45 GMT
GitHub user pksinghus opened a pull request:

    https://github.com/apache/tika/pull/2

    doesn't build with rome 0.9 - change to 1.0

    Doesn't build on my machine at least with rome 0.9. Changing to rome 1.0 makes it build.
Not sure if anybody else is having this issue but I sure am.

You can merge this pull request into a Git repository by running:

    $ git pull https://github.com/pksinghus/tika trunk

Alternatively you can review and apply these changes as the patch at:

    https://github.com/apache/tika/pull/2.patch

----
commit 756b2482b2da1eb12b35d4833234effdc2f2da77
Author: pksinghus <prdpksingh@gmail.com>
Date:   2012-06-18T22:42:43-07:00

    doesn't build with rome 0.9 - change to 1.0

----


Mime
View raw message